This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 25436 - index.html is in English
index.html is in English
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: indexhtml (Show other bugs)
7.0tc
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-31 18:34 EST by Bill Huang
Modified: 2007-04-18 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 20:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-01-31 18:34:58 EST
Index.html is in English
Comment 1 Jarod Wilson 2001-02-04 23:39:58 EST
Translation work is in progress.
Comment 2 Jarod Wilson 2001-02-09 07:43:15 EST
Translation complete and in latest build
Comment 3 Jarod Wilson 2001-02-09 20:59:19 EST
Translation done and verified.

Note You need to log in before you can comment on or make changes to this bug.